<!DOCTYPE html>
<html lang="en">
	<head>
	    <title>IndexPage</title>
	    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	
	    <!-- ==== Css files ==== -->
	    <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
	    <link rel="stylesheet" type="text/css" href="resource/css/mystyle.css">
	
	    <!-- ==== JavaScript files ==== -->
	    <script src="resource/js/jquery-3.3.1.min.js"></script>
	    <script src="resource/js/mystyle.js"></script>
	</head>
	<body>
	    <div class="container">
	        <h2 class="text-primary text-align">jQuery Traversing Methods</h2><hr />
	        
	        <!-- ==== jQuery Traversing Methods Example ====  -->
	        <div class="three-inline-btns">
	            <div class="inner">
	                <button id="each" type="submit" class="btn btn-default">each()</button>
	            </div>
	            <div class="inner">
	                <button id="children" type="submit" class="btn btn-default">children()</button>
	            </div>
	            <div class="inner">
	                <button id="find" type="submit" class="btn btn-default">find()</button>
	            </div>
	            <div class="inner">
	                <button id="next" type="submit" class="btn btn-default">next()</button>
	            </div>
	            <div class="inner">
	                <button id="parent" type="submit" class="btn btn-default">parent()</button>
	            </div>
	            <div class="inner">
	                <button id="siblings" type="submit" class="btn btn-default">siblings()</button>
	            </div>
	        </div>
	        <div>&nbsp;</div>
	        
	        <div id="start_message">
			    <h4 class="text-primary text-align">This demo is for the different traversing methods in jQuery</h4>
			</div>
			<div>&nbsp;</div>
			
			<div id="technoStackList">
				<p><strong>The Web-Development Technological stack list</strong></p>		    
			    <ul id="technoStack" class="list-group list-group-flush">	            
	            	<li id="tech1" class="list-group-item">jQuery</li>
	            	<li id="tech2" class="list-group-item">AngularJs</li>
	            	<li id="tech3" class="list-group-item">HTML/CSS</li>
	            	<li id="tech4" class="list-group-item">JavaScript</li>
	            	<li id="tech5" class="list-group-item">NodeJs</li>
	        	</ul>
			</div>			
			
			<div id="end_message">
			    <h4 class="text-primary text-align">Thank you for your visit. Have a great day! &#x263A;</h4>
			</div>
	    </div>
	</body>
</html>